<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<!-- /etc/fonts/local.conf file for local customizations -->
<fontconfig>
<!--
Disable anti-aliasing for fonts that are size <=12
	<match target="pattern">
		<test qual="any" name="size" compare="less_eq">
			<int>12</int>
		</test>
		<edit name="antialias" mode="assign"><bool>false</bool></edit>
	</match>
-->
<match target="font">
	<test name="weight" compare="less_eq">
		<const>medium</const>
	</test>
	<test target="pattern" name="weight" compare="more">
		<const>medium</const>
	</test>
	<edit name="weight" mode="assign">
		<const>bold</const>
	</edit>
</match>

<match target="font">
	<test qual="any" name="family" compare="eq">
		<string>Gulim</string>
		<string>Dotum</string>
		<string>Batang</string>
		<string>BatangChe</string>
		<string>DotumChe</string>
		<string>GulimChe</string>
	</test>
	<test name="size" compare="more_eq"><int>7</int></test>
	<test name="size" compare="less"><int>22</int></test>
	<edit name="antialias" mode="assign"><bool>false</bool></edit>
</match>

<match target="font">
	<edit name="embeddedbitmap" mode="assign">
		<bool>true</bool>
	</edit>
</match>
<match target="font">
	<test name="family">
		<string>GulimChe</string>
		<string>DotumChe</string>
		<string>BatangChe</string>
	</test>
	<edit name="globaladvance"><bool>false</bool></edit>
	<edit name="spacing"><int>0</int></edit>
</match>
<!--
  Enable sub-pixel rendering
	<match target="font">
		<test qual="all" name="rgba">
			<const>unknown</const>
		</test>
		<edit name="rgba" mode="assign"><const>rgb</const></edit>
	</match>
-->
</fontconfig>
